/* hf_jp.css file */
/* Current running sprint: 11.2 */

/* hf to hide JP chrome */
.detail-pep .quickquoteTabs.book.selected {
 background: 0 none!important;
 width:180px;
 margin: 0 0 10px 0 !important;
 float:none;
}
.sidebar-item .book-vaction-container {
 background-color: inherit;
}

img.ui-datepicker-trigger{display:inline;position:absolute;}
div#ui-datepicker-div{color:#8e3d01;font-family:Arial,Helvetica,sans-serif;font-size:10px;overflow:hidden;padding:0 4px 3px 3px;position:absolute;text-align:center;width:189px!important;z-index:2000;}
.DisneyCal,div.ui-datepicker-background-image-short{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background:none repeat scroll 0 0 #f6f3ee!important;border-color:#bfb3a7;border-image:none;border-radius:4px;border-right:1px solid #bfb3a7;border-style:solid;border-width:2px 1px 1px;box-shadow:0 1px 1px rgba(150,150,150,0.3);height:auto!important;margin-left:-102px;margin-top:25px;}
#contact-us .DisneyCal,div.ui-datepicker-background-image-short,body.cancel-reservation .DisneyCal,div.ui-datepicker-background-image-short,body.reservation .DisneyCal,div.ui-datepicker-background-image-short{margin-left:0;margin-top:0;}
.details-index .DisneyCal,.details-index div.ui-datepicker-background-image-short{margin-left:-83px;}
div.ui-datepicker-background-image-short table.ui-datepicker-calendar{height:117px!important;}
div.ui-datepicker-background-image-long{background:none repeat scroll 0 0 #f6f3ee;border:1px solid #bfb3a7;height:178px;}
div.ui-datepicker-background-image-long table.ui-datepicker-calendar{height:139px!important;}
div.ui-datepicker-control{display:none;}
div.DisneyCalHead,div.ui-datepicker-links{height:22px!important;margin:4px 4px 0!important;overflow:hidden;position:relative;width:181px!important;}
div.DisneyCalHead a,div.ui-datepicker-links a{cursor:pointer;}
a.ui-datepicker-prev{cursor:pointer;height:22px;left:0;position:absolute;top:0;width:40px;}
.DisneyCalHead .DisneyCalTLNav a,a.ui-datepicker-prev span{background:url("images/sprite-icons.png") no-repeat scroll 0 -103px rgba(0,0,0,0);display:block;height:22px;overflow:hidden;text-indent:-200px;width:40px;}
a.ui-datepicker-next{cursor:pointer;height:22px;position:absolute;right:0;top:0;width:44px;}
.DisneyCalHead .DisneyCalTRNav a,a.ui-datepicker-next span{background:url("images/sprite-icons.png") no-repeat scroll 0 -125px rgba(0,0,0,0);display:block;height:22px;overflow:hidden;text-indent:200px;width:44px;}
div.DisneyCalHead,div.ui-datepicker-header{color:#382613!important;font-size:14px!important;font-weight:bold;height:22px;left:44px;margin-left:-40px;overflow:hidden;padding:3px 0 5px;position:relative;text-transform:uppercase!important;top:7px;width:181px;z-index:2001;}
div.DisneyCalHead{left:0!important;position:relative!important;}
div.DisneyCalHead .DisneyCalMonth{color:#382613!important;}
table.DisneyCalTable,table.ui-datepicker-calendar{background:none repeat scroll 0 0 #fff;border-collapse:separate!important;border-spacing:0!important;margin:0!important;padding:0;width:190px!important;}
thead th{background:none repeat scroll 0 0 rgba(0,0,0,0);}
table.ui-datepicker-calendar td{border:1px solid #bfb3a7!important;margin:0!important;padding:2px!important;text-align:center;}
table.ui-datepicker-calendar td a{cursor:pointer;text-decoration:none;}
.DisneyCalTable tbody tr td:hover,table.ui-datepicker-calendar td:hover{border:1px solid #8e3d01!important;}
.DisneyCalTable thead tr td:hover,tr.ui-datepicker-title-row td:hover{border:medium none!important;}
table.DisneyCalTable thead th,table.ui-datepicker-calendar thead tr{background:none repeat scroll 0 0 #f6f3ee;}
table.DisneyCalTable thead th,tr.ui-datepicker-title-row td{border-left:medium none!important;border-right:medium none!important;border-top:medium none!important;}
table.DisneyCalTable thead th{color:#8e3d01!important;font-weight:bold!important;padding:3px 0!important;}
tr.ui-datepicker-title-row td span,tr.ui-datepicker-title-row td a{color:#8e3d01;display:block;font-weight:bold;padding:3px 0;}
td.ui-datepicker-days-cell{cursor:pointer;}
td.ui-datepicker-days-cell a{color:#000;}
td.ui-datepicker-unselectable{color:#000;cursor:default;}
td.ui-datepicker-other-month,td.ui-datepicker-other-month a{color:#ccc;}
.DisneyCalTable tbody tr .DisneyCalDateSelected,td.ui-datepicker-current-day{background:none repeat scroll 0 0 #8e3d01;color:#fff;}
.DisneyCalTable tbody tr .DisneyCalDateSelected a,td.ui-datepicker-current-day a{color:#fff;}
.DisneyCal table thead th{border:0 none!important;}
.DisneyCalTable tbody tr td{border:1px solid #bfb3a7!important;padding:2px!important;}
.DisneyCalTable tbody tr .DisneyCalDateEnabled{color:#000!important;}
.DisneyCalTable tbody tr .DisneyCalDatePast{opacity:1;}

#socialMediaFooter #f-SocialMediaSites,
#socialMediaFooter #SocialMediaSites {
    width:100%;
}
#socialMediaFooter #f-SocialMediaSites li,
#socialMediaFooter #SocialMediaSites li {
    float:left;
    width:40px;
}
#socialMediaFooter #f-SocialMediaSites li.li_noURI,
#socialMediaFooter #SocialMediaSites li.li_noURI {
    width:157px;
}
#socialMediaFooter #f-SocialMediaSites li.li_no-uRI,
#socialMediaFooter #SocialMediaSites li.li_no-uRI {
    width:100%;
}
#f-SocialMediaSites a.image,#f-SocialMediaSites a:hover.image,#f-SocialMediaSites a:active.image,
#SocialMediaSites a.image,#SocialMediaSites a:hover.image,#SocialMediaSites a:active.image {
    background:url("images/connect_fb.png") no-repeat;
    width:30px;
    height:30px;
    display:block;
    text-indent:100%;
    white-space:nowrap;
    overflow:hidden;
    border:0;
}

#f-SocialMediaSites > li:nth-child(6),
#SocialMediaSites > li:nth-child(6) {
  clear:left;
}

#f-SocialMediaSites #Facebook,
#SocialMediaSites #Facebook {
    background-image:url(images/connect_fb.png)
}
#f-SocialMediaSites #Instagram,
#SocialMediaSites #Instagram {
    background-image:url(images/connect_ig.png)
}

#f-SocialMediaSites #Twitter,
#SocialMediaSites #Twitter {
    background-image:url(images/connect_twitter.png)
}

#f-SocialMediaSites #TripAdvisor,
#SocialMediaSites #TripAdvisor {
    background-image:url(images/connect_tripadvisor.png)
}

#f-SocialMediaSites #FourSquare,
#SocialMediaSites #FourSquare {
    background-image:url(images/connect_4square.png)
}

#f-SocialMediaSites #DPBlog,
#SocialMediaSites #DPBlog {
    background-image:url(images/connect_dpblog.png)
}

#f-SocialMediaSites #Pinterest,
#SocialMediaSites #Pinterest {
    background-image:url(images/connect_pinterest.png)
}

#f-SocialMediaSites #Pandora,
#SocialMediaSites #Pandora {
    background-image:url(images/connect_pandora.png)
}

#page-title .map-link {
   display: none;
}
html[lang="ja"] .me-theme-homepage .mediaEngineContainer .slideTitle {
    width: 990px !important;
}

html[lang="ja"] #mothers-day #mediaEngineLauncher a {
  display: none;
}

/* Cleared last: 01/27/2015 */
div.link-item a[id='08a713c2-05d1-4d51-ae98-41e5e731138b'],
div.link-item a[id='890c08f0-1c64-4a49-b541-11d2eabfdd7d'] {
    display: none;
}

.iwa-calendar-main-navigation li div.nav-item {
 padding-left: 7px;
 font-size: 13px !important;
}

body.detail-pep.special-offers.categories-list .filter-card-container ul.card-layout-category-list>li.open>h2 {
    background-size: 15px;
    background-position: 10px 19px;
}

.detail-pep.filter .top-facet-card .card-layout-item-list li.read-more-card div.description {
  max-width: 350px;
}

body.faq-item div#faq-pep div#page-content div#right-rail #sidebar-desktop div#faq-sidebar-links h4 {
    color: #867f77;
    font-size: 18px;
    line-height: 27px;
}

@media screen
and /*! tablet */(min-width:579px)
and /*! tablet */(max-width:964px),
screen
and /*! tablet */(min-device-width : 565px)
and /*! tablet */(max-device-width : 1024px)
and /*! tablet */(orientation : portrait) {
    /*
    .home .promoContainer .promos .promo a.promoLink {
        position: initial !important;
    }

    .home .promoContainer .promos .promo a.promoLink img,
    .home .promoContainer .promos .promo a.promoLink .promoText {
        transform: translateY(-50%) !important;
        -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
    }

    .home .promoContainer .promos .promo a.promoLink .promoText {
        margin: 0 0 0 100px !important;
        min-height: 24px !important;
    }

    .home .promoContainer .promos .promo a.promoLink {
        position: initial !important;
    }

    .home .promoContainer .promos .promo a.promoLink .promoText div.icon {
        transform: translateY(-50%) !important;
        -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
        margin-top: 11px !important;
        height: 24px !important;
    }

    .home .promoContainer .promos .promo a.promoLink .promoText .promoTitle {
        width: 85% !important;
    }
    */

    .detail-pep.filter .top-facet-card .card-layout-item-list li.read-more-card div.description {
        max-width: 100%;
        width: auto;
    }
}


@media screen
and /*! mobile */(min-width: 320px)
and /*! mobile */(max-width: 578px),
screen
and /*! mobile */(min-device-width: 320px)
and /*! mobile */(max-device-width: 564px)
{
    /*
    .home .promoContainer .promos .promo a.promoLink img,
    .home .promoContainer .promos .promo a.promoLink .promoText {
        transform: translateY(-50%) !important;
        -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
    }

    .home .promoContainer .promos .promo a.promoLink .promoText {
        margin: 0 0 0 100px !important;
        min-height: 24px !important;
        padding-bottom: 2px !important;
        padding-top: 1px !important;
    }

    .home .promoContainer .promos .promo a.promoLink {
        position: initial !important;
    }

    .home .promoContainer .promos .promo a.promoLink .promoText div.icon {
        transform: translateY(-50%) !important;
        -webkit-transform: translateY(-50%) !important;
        -ms-transform: translateY(-50%) !important;
        height: 24px !important;
    }

    .home .promoContainer .promos .promo a.promoLink .promoText .promoTitle {
        width: 85% !important;
    }

    .home .promoContainer .promos .promo.mb a.promoLink .promoText div.icon {
        margin-top: 0px !important;
    }
    */

    .detail-pep.filter .top-facet-card .card-layout-item-list li.read-more-card div.description {
        max-width: 100%;
        width: auto;
    }
    /*
    div#abh-modal-container div.modal-content div.button-container a#modal-yes-exit {
        width: 115px;
    }

    body.auntys-beach-house-online-form div#abh-modal-container div.modal-content div.button-container a#modal-continue {
        min-width: 100px;
    }
    */
}

@media only screen
and (min-device-width:980px) {
    body.faq-pep-template div#faq-pep div#page-content div#right-rail {
        display: block;
    }

    body.faq-item div#faq-pep div#page-content div#content-container div#faq-main-content div#non-desktop-links-rail {
        display: none;
    }
}



@media screen
and /*! desktop*/ (min-width:979px)
and /*! desktop*/ (max-width:1033px) {
    .faceted-filter-container .filter-category.filter-block-40 li.column+li.column {
        margin-left: 0 !important;
        position: relative;
        left: 20px;
    }
}

@media screen
and /*! desktop*/ (min-width:965px)
and /*! desktop*/ (max-width:978px) {
    .faceted-filter-container .filter-category.filter-block-40 li.column+li.column {
        margin-left: 0 !important;
        position: relative;
        left: 20px;
    }
}

html[lang="ja"] .home #aulani-hawaii-resort {
    margin-bottom: 0 !important;
}

html[lang="ja"] .iwa-calendar-modal-download-pdf {
   display: none;
}

div#faq-pep div#page-content div#right-rail div#sidebar-desktop div.listing-with-cta div.sectionTitle {
    line-height: 27px;
    font-size: 18px;
    color: #867f77;
}

#SocialMediaSites >li:nth-child(6) {
    clear:left;
}

html[lang="ja"] div#header div.right-panel ul.navigation li#mobileDISID {
    display: none;
}

/* Remove line above the homepage player */
.dprd-media-engine-campaign .topHolder {
	display: none !important;
}